Subject: Re: Advance Leave Request
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 3 Jun 2016 12:46:28 +0530 (IST)

sure, will keep in mind and will see what best we can do. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, June 2, 2016 11:40:58 PM 
Subject: Re: Advance Leave Request 

Hi Ma'am, 

I understand the criticality of the situation however if you cannot do two days then please try only for 28th as I want to be with my family in this day. I know nothing can be guaranteed right now however just would like you to see the feasibility for the same in coming days. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, 2 June, 2016 13:26:18 
Subject: Re: Advance Leave Request 

Hi Pritish, 

you know the roster situation very well yourself. I am not sure about b'day leaves as it is both weekdays but we can certainly try accommodating the anniversary ones. if anything becomes better, we will look at 28th and 29th as well but can't promise anything as yet. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 1, 2016 9:55:04 PM 
Subject: Advance Leave Request 

Hi Maám, 

This is to request you in Advance leaves (Apart from my Week off) for my Birthday and Marriage Anniversary. Would request you to please check the feasibility and approve the same. Planning to go out somewhere nearby to surprise my wife. 

Birthday- 28th &29th June 2016 (Tue and Wed) 
Marriage Anniversary - 9th and 10th July 2016 (Sat & Sun) 

R egards, 
Pritish Nandi